Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 592301 - Rebase to 2.28.6
Summary: Rebase to 2.28.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: totem
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-14 13:58 UTC by Bastien Nocera
Modified: 2010-11-10 21:47 UTC (History)
1 user (show)

Fixed In Version: totem-2.28.6-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 21:47:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Bastien Nocera 2010-05-14 13:58:36 UTC
Fixes a number of upstream bugs:
http://git.gnome.org/browse/totem/diff/NEWS?h=gnome-2-28&id=4cb3e6ad55a5824cd05e203c1b980fdf4e57a8c2

Comment 1 RHEL Program Management 2010-05-14 14:30:30 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Tomas Pelka 2010-05-27 14:29:37 UTC
Trivial reproducer, giving qa_ack.

Comment 3 Bastien Nocera 2010-06-01 15:39:19 UTC
Fixed in totem-2.28.6-1.el6

Comment 4 Tomas Pelka 2010-06-03 09:40:57 UTC
Verified on totem-2.28.6-1.el6

Comment 5 releng-rhel@redhat.com 2010-11-10 21:47:41 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.